Commit 301a69fc authored by Carlos Garnacho's avatar Carlos Garnacho

build: Bump upower dependency to 0.99.8

As pointed out in !118

!118
parent 6e790966
Pipeline #99841 passed with stages
in 3 minutes and 42 seconds
......@@ -99,7 +99,7 @@ libnotify_dep = dependency('libnotify', version: '>= 0.7.3')
libpulse_mainloop_glib_dep = dependency('libpulse-mainloop-glib', version: '>= 2.0')
pango_dep = dependency('pango', version: '>= 1.20.0')
polkit_gobject_dep = dependency('polkit-gobject-1', version: '>= 0.114')
upower_glib_dep = dependency('upower-glib', version: '>= 0.99.0')
upower_glib_dep = dependency('upower-glib', version: '>= 0.99.8')
x11_dep = dependency('x11')
m_dep = cc.find_library('m')
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment